This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1272188 - CacheNotifierImpl must always apply the TypeConverter before sending the notification
CacheNotifierImpl must always apply the TypeConverter before sending the noti...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: DR4
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 13:01 EDT by Adrian Nistor
Modified: 2015-10-19 09:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5867 Major Resolved CCE in RemoteQueryJONRegisterIT 2015-10-19 09:15 EDT

  None (edit)
Description Adrian Nistor 2015-10-15 13:01:43 EDT
This was forgotten in several cases.

Note You need to log in before you can comment on or make changes to this bug.